---
layout: default
---
{% if site.show_excerpts and page.name == "index.html" %}
{% for page in paginator.posts %}
<article>
  <header>
    {%- assign date_format = site.date_format | default: "%B %d, %Y" -%}
    <h1><a href="{{ page.url | relative_url }}">{{ page.title }}</a></h1>
    <time datetime="{{ page.date | date_to_xmlschema }}">{{ page.date | date: date_format }}</time>
  </header>
  {{ page.excerpt }}
  {% unless page.excerpt == page.content %}
  <footer><a class="ghost" href="{{ page.url | relative_url }}">Quiero leer más »</a></footer>
  {% endunless %}
</article>
{% endfor %}
{% if paginator.total_pages > 1 %}
<footer>
  <a {% if paginator.previous_page %}class="gray" href="{{ paginator.previous_page_path | relative_url }}"{% else %}class="disabled"{% endif %}>« cosicas más novedosas</a>
  <span>page {{ paginator.page }} of {{ paginator.total_pages }}</span>
  <a {% if paginator.next_page %}class="gray" href="{{ paginator.next_page_path | relative_url }}"{% else %}class="disabled"{% endif %}> Algo más viejoven »</a>
</footer>
{% endif %}
{% else %}
<article class="archive">
  {{ content }}
  <header><h1>Últimos artículos</h1></header>
  {% for post in site.posts %}
  {%- assign date_format = site.date_format | default: "%B %d, %Y" -%}
  <div>
    <time datetime="{{ post.date | date_to_xmlschema }}">{{ post.date | date: date_format }}</time>
    <h2><a href="{{ post.url | relative_url }}">{{ post.title }}</a></h2>
  </div>
  {% endfor %}
</article>
{% endif %}
